.accordion {

	width: 100%;

	//margin: 1em auto 1em;

	margin: 0px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	//border-radius: 4px;

	//box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

	display: -webkit-box;

	display: -webkit-flex;

	display: -moz-flex;

	display: -ms-flexbox;

	display: flex;

	-webkit-flex-wrap: wrap;

	-moz-flex-wrap: wrap;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	list-style-type: none;

	text-align: left;

}

.accordion_list {

	background: rgba(0, 0, 0, 0);

	width: 100%;

	//

	border-bottom: 1px dashed #fff;

}

.accordion_list .link {

	//

	font-size: 0.85em;

	//

	font-weight: 700;

	color: #353535;

	cursor: pointer;

	border-bottom: 1px dashed #353535;

	display: block;

	position: relative;

	-webkit-transition: all 0.4s ease;

	-moz-transition: all 0.4s ease;

	-moz-transition: all 0.4s ease;

	-o-transition: all 0.4s ease;

	transition: all 0.4s ease;

}
.accordion_list .link:hover {
background-color: rgb(105, 139, 218);
color:white;
}

.accordion_list .link_title {

	padding: 10px;

	//

	padding-left: 3em;

	position: relative;

	box-sizing: border-box;

	width: 100%;

	display: block;

	background-color: rgba(0, 0, 0, 0);

	color: #353535;

}

.accordion li:last-child .link {

	border-bottom: 0;

}



/** ========================

* Diseño iconos font-awesome

============================= **/

.accordion li i {

	position: absolute;

	top: 15px;

	//left: 1rem;

	//font-size: 1em;

	color: #353535;

	-webkit-transition: all 0.4s ease;

	-moz-transition: all 0.4s ease;

	-o-transition: all 0.4s ease;

	transition: all 0.4s ease;

}

.accordion li i.fa-chevron-down {

	right: 12px;

	left: auto;

	//font-size: 1.2em;

}



/**===================================

* Conf. clase link al estar activo submenu (con js)

====================================**/

.accordion li.open .link {

	color: #353535;

}

.accordion li.open i {

	color: #353535;

}

.accordion li.open i.fa-chevron-down {

	-webkit-transform: rotate(180deg);

	-moz-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	-o-transform: rotate(180deg);

	transform: rotate(180deg);

}



/**=======================

* Submenu

==========================**/

ul#accordion.accordion {

	padding: 0px;

	margin: 0px;

	//border-bottom: 1px dashed #fff;

}

ul .submenu {

	padding: 0px;

	margin: 0px;

	color: #fff;

	//background: #fff;

	list-style-type: none;

	//border-bottom: 1px dashed #fff;

}

ul .submenu a {

	color: #353535;

}

.submenu {

	//margin: 10px 0px;

	//padding: 10px 0px;

	display: none;

	background: rgba(255, 255, 255, 0.1);

	//font-size: 0.95em;

	color: #fff;

	list-style-type: none;

	//border-bottom: 1px dashed #fff;

}



.submenu li {

	border-bottom: 1px dashed #353535;

	padding: 10px 0px;

	text-align: center;

}

.submenu li a {

	color: #353535;

}

.submenu li a:hover {

	color: ##1C3D7A;

}

.submenu a {

	display: block;

	text-decoration: none;

	color: #353535;

	//

	padding: 1rem;

	//

	padding-left: 3.5em;

	-webkit-transition: all 0.25 ease;

	-moz-transition: all 0.25 ease;

	-o-transition: all 0.25 ease;

	transition: all 0.25 ease;

}



.submenu a:hover {

	//background: #bbb;

	color: #353535;

}

